#overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    overflow: auto;
}

.modal {
    width: 1000px;
    padding: 0 20px;
    margin: 0 auto;
    margin-top: 44px;
    box-sizing: border-box;
}

.modal-close-btn {
    font-size: 44px;
    color: #fff;
    cursor: pointer;
    font-weight: 300;
    float: right;
    display: inline-block;
}

.modal-content {
    padding: 0 30px;
    padding-top: 60px;
}

#photogallery-modal {
    margin-bottom: 30px;
}

#photogallery-modal img {
    height: 65vh;
    width: auto;
    margin: 0 auto;
}

#photogallery-nav-modal.owl-carousel .owl-stage {
    margin: 0 auto;
    margin-top: 30px;
}

#photogallery-nav-modal button.active div {
    opacity: 1 !important;
}

#photogallery-nav-modal button {
    border: none;
    outline: none;
    padding: 0;
    cursor: pointer;
    margin-right: 10px;
    background: #000;
}

#photogallery-nav-modal button div {
    height: 65px;
    width: 65px;
    background: no-repeat center;
    background-size: cover;
    opacity: .5 !important;
    flex: none;
}

#photogallery-nav-modal.owl-carousel .owl-stage {
    display: flex;
}

.owl-thumbs-container {
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
}

.owl-thumbs {
    transition: transform .3s ease 0s;
}

#photogallery-nav-modal {
    display: flex;
    justify-content: center;
}